Las vulnerabilidades encontradas por los análisis de seguridad de terceros deben ir a HackerOne

Este artículo proporciona una solución para abordar las vulnerabilidades encontradas por los análisis de seguridad de terceros.

Productos y versiones afectados

  • Adobe Commerce (todas las versiones)

Problemas

El comerciante realizó una prueba PEN a través de una agencia de seguridad independiente, y una vulnerabilidad fue marcada.

Soluciones

Las vulnerabilidades encontradas por los análisis de seguridad de terceros deben enviarse a HackerOne sitio web. Adobe Commerce no tiene un punto de contacto directo en HackerOne, por lo que debe ponerse directamente en contacto con HackerOne. El Adobe solo gestiona el informe MST (Herramienta de análisis de seguridad de Magento).

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a